WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: *SOLVED* Need Adobe Flash 4 TCP  (Read 1277 times)

Offline eltone

  • Full Member
  • ***
  • Posts: 137
*SOLVED* Need Adobe Flash 4 TCP
« on: January 20, 2013, 06:57:58 PM »
Hi,
The TCP Player w/Firefox  requires version 8 or higher of the Adobe Flash Player.

Has a functional AFP been built?

eltone
« Last Edit: March 17, 2013, 05:48:37 PM by eltone »

Pseudoman

  • Guest
Re: Need Adobe Flash 4 TCP
« Reply #1 on: January 20, 2013, 10:18:49 PM »
Yup, I used the "getFlash11.tcz" extension. It automatically downloads and builds flash player.
I use it with Chromium. It works quite well there.